Skip to main content
POST
/
api
/
v2.1
/
fincard
/
virtual
/
common
/
mobileAreaCode
Mobile Code List
curl --request POST \
  --url https://sandbox.finhub.cloud/api/v2.1/fincard/virtual/common/mobileAreaCode \
  --header 'Content-Type: application/json' \
  --header 'X-Forwarded-From: <x-forwarded-from>' \
  --data '"<string>"'
import requests

url = "https://sandbox.finhub.cloud/api/v2.1/fincard/virtual/common/mobileAreaCode"

payload = "<string>"
headers = {
"X-Forwarded-From": "<x-forwarded-from>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {'X-Forwarded-From': '<x-forwarded-from>', 'Content-Type': 'application/json'},
body: JSON.stringify('<string>')
};

fetch('https://sandbox.finhub.cloud/api/v2.1/fincard/virtual/common/mobileAreaCode', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "code": 123,
  "msg": "<string>",
  "data": [
    {
      "code": "+1",
      "name": "Canada",
      "areaCode": "CA",
      "language": "<string>",
      "enableGlobalTransfer": true
    }
  ]
}

Headers

User-Agent
string

User agent

X-Forwarded-For
string

Forwarded for

X-Forwarded-From
string
required

Client application identifier

Example:

"client-app"

X-Tenant-ID
string

Tenant ID

deviceId
string

Device ID

platform
string

Platform

Body

application/json

Empty request body

The body is of type string.

Response

Successful response

Mobile code response

success
boolean

Success flag

code
integer<int32>

Response code

msg
string

Response message

data
object[]

Mobile code data